---
references:
- id: AdcockGeneralized2014
  accessed:
    - year: 2019
      month: 3
      day: 6
  author:
    - family: Adcock
      given: Ben
    - family: Hansen
      given: Anders
    - family: Roman
      given: Bogdan
    - family: Teschke
      given: Gerd
  citation-key: AdcockGeneralized2014
  container-title: Advances in Imaging and Electron Physics
  DOI: 10.1016/B978-0-12-800146-2.00004-7
  editor:
    - family: Hawkes
      given: Peter W.
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 187-279
  publisher: Elsevier
  title: >-
    Generalized Sampling: Stable Reconstructions, Inverse Problems and
    Compressed Sensing over the Continuum
  type: chapter
  URL: http://www.sciencedirect.com/science/article/pii/B9780128001462000047
  volume: '182'

- id: AdcockGeneralized2016
  accessed:
    - year: 2019
      month: 3
      day: 6
  author:
    - family: Adcock
      given: Ben
    - family: Hansen
      given: Anders C.
  citation-key: AdcockGeneralized2016
  container-title: Foundations of Computational Mathematics
  DOI: 10.1007/s10208-015-9276-6
  ISSN: 1615-3375, 1615-3383
  issue: '5'
  issued:
    - year: 2016
      month: 10
  language: en
  number: '5'
  page: 1263-1323
  title: Generalized Sampling and Infinite-Dimensional Compressed Sensing
  type: article-journal
  URL: http://benadcock.org/wp-content/uploads/2015/11/BAACHGSCS_Rev.pdf
  volume: '16'

- id: AldroubiNonuniform2001
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Aldroubi
      given: Akram
    - family: Gröchenig
      given: Karlheinz
  citation-key: AldroubiNonuniform2001
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/S0036144501386986
  ISSN: 0036-1445
  issue: '4'
  issued:
    - year: 2001
      month: 1
      day: 1
  page: 585-620
  title: Nonuniform Sampling and Reconstruction in Shift-Invariant Spaces
  type: article-journal
  URL: http://www.cs.virginia.edu/~jdl/bib/non-uniform%20sampling/aldroubi01.pdf
  volume: '43'

- id: AminiConvergence2008
  accessed:
    - year: 2016
      month: 10
      day: 26
  author:
    - family: Amini
      given: Arash
    - family: Marvasti
      given: Farokh
  citation-key: AminiConvergence2008
  container-title: Sampling Theory in Signal & Image Processing
  issue: '2'
  issued:
    - year: 2008
  title: >-
    Convergence Analysis of an Iterative Method for the Reconstruction of
    Multi-Band Signals from their Uniform and Periodic Nonuniform Samples.
  type: article-journal
  URL: http://bigwww.epfl.ch/amini/Papers/It_Convergence.pdf
  volume: '7'

- id: BabuSpectral2010
  accessed:
    - year: 2016
      month: 10
      day: 28
  author:
    - family: Babu
      given: Prabhu
    - family: Stoica
      given: Petre
  citation-key: BabuSpectral2010
  container-title: Digital Signal Processing
  container-title-short: Digital Signal Processing
  DOI: 10.1016/j.dsp.2009.06.019
  ISSN: 1051-2004
  issue: '2'
  issued:
    - year: 2010
      month: 3
      day: 1
  page: 359-378
  title: Spectral analysis of nonuniformly sampled data – a review
  type: article-journal
  volume: '20'

- id: BenedettoIrregular1992
  accessed:
    - year: 2019
      month: 1
      day: 8
  author:
    - family: Benedetto
      given: John J.
  citation-key: BenedettoIrregular1992
  collection-title: Wavelet Analysis and Its Applications
  container-title: 'Wavelets: a tutorial in theory and applications'
  DOI: 10.1016/B978-0-12-174590-5.50020-4
  editor:
    - family: Chui
      given: Charles K.
  event-place: San Diego
  ISBN: 978-0-12-174590-5
  issued:
    - year: 1992
      month: 1
      day: 1
  page: 445-507
  publisher: Academic Press
  publisher-place: San Diego
  title: Irregular Sampling and Frames
  type: chapter
  URL: https://www.math.umd.edu/~jjb/201508061242.pdf
  volume: '2'

- id: BroersenEstimating2006
  author:
    - family: Broersen
      given: P. M. T.
    - family: Bos
      given: R.
  citation-key: BroersenEstimating2006
  container-title: IEEE Transactions on Instrumentation and Measurement
  DOI: 10.1109/TIM.2006.876389
  event-title: 2005 IEEE Instrumentationand Measurement Technology Conference Proceedings
  issued:
    - year: 2006
      month: 8
  page: 1124-1131
  title: Estimating time-series models from irregularly spaced data
  type: paper-conference
  URL: >-
    http://repository.tudelft.nl/assets/uuid:53850260-5e59-44bd-8bce-23859ec84ef4/ieee_broersen_2006.pdf
  volume: '55'

- id: BroersenTime2005
  author:
    - family: Broersen
      given: Piet M. T.
  citation-key: BroersenTime2005
  collection-title: 16th IFAC World Congress
  container-title: IFAC Proceedings Volumes
  container-title-short: IFAC Proceedings Volumes
  DOI: 10.1016/S1474-6670(16)36038-4
  ISSN: 1474-6670
  issue: '1'
  issued:
    - year: 2005
  page: 154-159
  title: Time Series Analysis for Irregularly Sampled Data
  type: article-journal
  URL: >-
    http://www.nt.ntnu.no/users/skoge/prost/proceedings/ifac2005/Fullpapers/01696.pdf
  volume: '38'

- id: DuLearning2021
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Du
      given: Yilun
    - family: Collins
      given: Katherine M.
    - family: Tenenbaum
      given: Joshua B.
    - family: Sitzmann
      given: Vincent
  citation-key: DuLearning2021
  container-title: Advances in Neural Information Processing Systems
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 11
      day: 9
  language: en
  title: Learning Signal-Agnostic Manifolds of Neural Fields
  type: paper-conference
  URL: http://arxiv.org/abs/2111.06387

- id: DupontData2022
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Dupont
      given: Emilien
    - family: Kim
      given: Hyunjik
    - family: Eslami
      given: S. M. Ali
    - family: Rezende
      given: Danilo Jimenez
    - family: Rosenbaum
      given: Dan
  citation-key: DupontData2022
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 5694-5725
  publisher: PMLR
  title: >-
    From data to functa: Your data point is a function and you can treat it like
    one
  type: paper-conference
  URL: http://arxiv.org/abs/2201.12204

- id: EldarFilterbank2000
  author:
    - family: Eldar
      given: Y. C.
    - family: Oppenheim
      given: A. V.
  citation-key: EldarFilterbank2000
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.869037
  ISSN: 1053-587X
  issue: '10'
  issued:
    - year: 2000
      month: 10
  page: 2864-2875
  title: >-
    Filterbank reconstruction of bandlimited signals from nonuniform and
    generalized samples
  type: article-journal
  URL: http://webee.technion.ac.il/Sites/People/YoninaEldar/Download/EO00.pdf
  volume: '48'

- id: FeichtingerEfficient1995
  accessed:
    - year: 2016
      month: 11
      day: 14
  author:
    - family: Feichtinger
      given: Hans G.
    - family: Gröchenig
      given: Karlheinz
    - family: Strohmer
      given: Thomas
  citation-key: FeichtingerEfficient1995
  container-title: Numerische Mathematik
  container-title-short: Numer. Math.
  DOI: 10.1007/s002110050101
  ISSN: 0029-599X, 0945-3245
  issue: '4'
  issued:
    - year: 1995
      month: 2
      day: 1
  language: en
  page: 423-440
  title: Efficient numerical methods in non-uniform sampling theory
  type: article-journal
  URL: http://www.univie.ac.at/NuHAG/FEI/finalps/PDF-PS/act.pdf
  volume: '69'

- id: FeichtingerFast1992
  accessed:
    - year: 2016
      month: 11
      day: 14
  author:
    - family: Feichtinger
      given: Hans G.
    - family: Strohmer
      given: Thomas
  citation-key: FeichtingerFast1992
  container-title: SpringerLink
  DOI: 10.1007/3-540-57233-3_10
  issued:
    - year: 1992
  language: en
  page: 82-89
  publisher: Springer Berlin Heidelberg
  title: >-
    Fast iterative reconstruction of band-limited images from non-uniform
    sampling values
  type: paper-conference
  URL: >-
    https://www.researchgate.net/profile/Hans_Feichtinger/publication/2336065_Fast_Iterative_Reconstruction_of_Band-limited_Images_from_Non-uniform_Sampling_Values/links/00b4951ff3b7918d17000000.pdf
  volume: '231'

- id: FeichtingerImproved2000
  author:
    - family: Feichtinger
      given: Hans G.
    - family: Werther
      given: Thomas
  citation-key: FeichtingerImproved2000
  container-title: >-
    IEEE International Conference on Acoustics, Speech, and Signal Processing,
    2000. ICASSP '00. Proceedings
  DOI: 10.1109/ICASSP.2000.860239
  event-title: >-
    IEEE International Conference on Acoustics, Speech, and Signal Processing,
    2000. ICASSP '00.
  issued:
    - year: 2000
  page: 3834-3837 vol.6
  title: Improved locality for irregular sampling algorithms
  type: paper-conference
  URL: http://homepage.univie.ac.at/~werthet3/publications/papericassp00.pdf
  volume: '6'

- id: FeichtingerIterative1992
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Feichtinger
      given: Hans G.
    - family: Gröchenig
      given: Karlheinz
  citation-key: FeichtingerIterative1992
  container-title: SIAM Journal on Mathematical Analysis
  container-title-short: SIAM J. Math. Anal.
  DOI: 10.1137/0523013
  ISSN: 0036-1410
  issue: '1'
  issued:
    - year: 1992
      month: 1
      day: 1
  page: 244-261
  title: >-
    Iterative Reconstruction of Multivariate Band-Limited Functions from
    Irregular Sampling Values
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Hans_Feichtinger/publication/243765604_Iterative_Reconstruction_of_Multivariate_Band-Limited_Functions_from_Irregular_Sampling_Values/links/0deec532a0019e407d000000.pdf
  volume: '23'

- id: FeichtingerMultidimensional1989
  author:
    - family: Feichtinger
      given: Hans G.
    - family: Gröchenig
      given: Karlheinz
  citation-key: FeichtingerMultidimensional1989
  collection-title: >-
    International Series of Numerical Mathematics / Internationale
    Schriftenreihe zur Numerischen Mathematik / Série internationale d’Analyse
    numérique
  container-title: Multivariate Approximation Theory IV
  DOI: 10.1007/978-3-0348-7298-0_15
  ISBN: 978-3-0348-7300-0 978-3-0348-7298-0
  issued:
    - year: 1989
  language: en
  page: 135-142
  publisher: Birkhäuser Basel
  title: Multidimensional Irregular Sampling of Band-Limited Functions in Lp-Spaces
  type: paper-conference
  URL: http://www.univie.ac.at/nuhag-php/bibtex/open_files/fegr89-2_multsamp.pdf

- id: FeichtingerTheory1994
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Feichtinger
      given: Hans G.
    - family: Gröchenig
      given: Karlheinz
  citation-key: FeichtingerTheory1994
  container-title: 'Wavelets: mathematics and applications'
  issued:
    - year: 1994
  page: 305–363
  title: Theory and practice of irregular sampling
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Hans_Feichtinger/publication/243775135_Theory_and_Practice_of_Irregular_Sampling/links/0deec532a001998e22000000.pdf
  volume: '1994'

- id: FesslerNonuniform2003
  accessed:
    - year: 2016
      month: 10
      day: 25
  author:
    - family: Fessler
      given: Jeffrey A.
    - family: Sutton
      given: Bradley P.
  citation-key: FesslerNonuniform2003
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2002.807005
  issue: '2'
  issued:
    - year: 2003
  title: Nonuniform Fast Fourier Transforms Using Min-Max Interpolation
  type: article-journal
  URL: >-
    http://web.eecs.umich.edu/~fessler/papers/files/jour/03/web/fessler-03-nff.pdf
  volume: '51'

- id: GreengardAccelerating2004
  accessed:
    - year: 2016
      month: 10
      day: 25
  author:
    - family: Greengard
      given: L.
    - family: Lee
      given: J.
  citation-key: GreengardAccelerating2004
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/S003614450343200X
  ISSN: 0036-1445
  issue: '3'
  issued:
    - year: 2004
      month: 1
      day: 1
  page: 443-454
  title: Accelerating the Nonuniform Fast Fourier Transform
  type: article-journal
  URL: http://www.math.nyu.edu/faculty/greengar/glee_nufft_sirev.pdf
  volume: '46'

- id: GrochenigDiscrete1993
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Gröchenig
      given: Karlheinz
  citation-key: GrochenigDiscrete1993
  container-title: Linear Algebra and its Applications
  container-title-short: Linear Algebra and its Applications
  DOI: 10.1016/0024-3795(93)90275-S
  ISSN: 0024-3795
  issued:
    - year: 1993
      month: 11
      day: 1
  page: 129-150
  title: A discrete theory of irregular sampling
  type: article-journal
  volume: '193'

- id: GrochenigReconstruction1992
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Gröchenig
      given: Karlheinz
  citation-key: GrochenigReconstruction1992
  container-title: Mathematics of Computation
  container-title-short: Math. Comp.
  DOI: 10.1090/S0025-5718-1992-1134729-0
  ISSN: 0025-5718, 1088-6842
  issue: '199'
  issued:
    - year: 1992
  page: 181-194
  title: Reconstruction algorithms in irregular sampling
  type: article-journal
  volume: '59'

- id: HarisWavelet2018
  accessed:
    - year: 2023
      month: 8
      day: 10
  author:
    - family: Haris
      given: Asad
    - family: Simon
      given: Noah
    - family: Shojaie
      given: Ali
  citation-key: HarisWavelet2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 8987–8997
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Wavelet regression and additive models for irregularly spaced data
  type: paper-conference

- id: JonesFitting1984
  author:
    - family: Jones
      given: Richard H.
  citation-key: JonesFitting1984
  container-title: Time series analysis of irregularly observed data
  issued:
    - year: 1984
  page: 158–188
  publisher: Springer
  title: Fitting multivariate models to unequally spaced data
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4684-9403-7_8

- id: LahalleContinuous2004
  author:
    - family: Lahalle
      given: E.
    - family: Fleury
      given: G.
    - family: Rivoira
      given: A.
  citation-key: LahalleContinuous2004
  container-title: >-
    Proceedings of the 21st IEEE Instrumentation and Measurement Technology
    Conference, 2004. IMTC 04
  DOI: 10.1109/IMTC.2004.1351213
  event-title: >-
    Proceedings of the 21st IEEE Instrumentation and Measurement Technology
    Conference, 2004. IMTC 04
  issued:
    - year: 2004
      month: 5
  page: 923-927 Vol.2
  title: Continuous ARMA spectral estimation from irregularly sampled observations
  type: paper-conference
  volume: '2'

- id: LarssonIdentification2002
  author:
    - family: Larsson
      given: Erik K.
    - family: Söderström
      given: Torsten
  citation-key: LarssonIdentification2002
  container-title: Automatica
  container-title-short: Automatica
  DOI: 10.1016/S0005-1098(01)00244-8
  ISSN: 0005-1098
  issue: '4'
  issued:
    - year: 2002
      month: 4
  page: 709-718
  title: Identification of continuous-time AR processes from unevenly sampled data
  type: article-journal
  volume: '38'

- id: MaravicSampling2005
  author:
    - family: Maravic
      given: I.
    - family: Vetterli
      given: M.
  citation-key: MaravicSampling2005
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2005.850321
  ISSN: 1053-587X
  issue: '8'
  issued:
    - year: 2005
      month: 8
  page: 2788-2805
  title: >-
    Sampling and reconstruction of signals with finite rate of innovation in the
    presence of noise
  type: article-journal
  volume: '53'

- id: MargolisNonuniform2008
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Margolis
      given: E.
    - family: Eldar
      given: Y.C.
  citation-key: MargolisNonuniform2008
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2008.917416
  ISSN: 1053-587X, 1941-0476
  issue: '7'
  issued:
    - year: 2008
      month: 7
  page: 2728-2745
  title: Nonuniform Sampling of Periodic Bandlimited Signals
  type: article-journal
  URL: http://webee.technion.ac.il/Sites/People/YoninaEldar/Info/70.pdf
  volume: '56'

- id: MartinAutoregression1998
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Martin
      given: R. J.
  citation-key: MartinAutoregression1998
  container-title: Signal Processing
  container-title-short: Signal Processing
  DOI: 10.1016/S0165-1684(98)00105-4
  ISSN: 0165-1684
  issue: '3'
  issued:
    - year: 1998
      month: 9
      day: 30
  page: 229-248
  title: 'Autoregression and irregular sampling: Filtering'
  type: article-journal
  volume: '69'

- id: MartinAutoregression1999
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Martin
      given: R. J.
  citation-key: MartinAutoregression1999
  container-title: Signal Processing
  container-title-short: Signal Processing
  DOI: 10.1016/S0165-1684(99)00029-8
  ISSN: 0165-1684
  issue: '2'
  issued:
    - year: 1999
      month: 9
  page: 139-157
  title: 'Autoregression and irregular sampling: Spectral estimation'
  type: article-journal
  volume: '77'

- id: MarvastiNonuniform2012
  author:
    - family: Marvasti
      given: Farokh
  citation-key: MarvastiNonuniform2012
  ISBN: 978-1-4615-1229-5
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '938'
  publisher: Springer Science & Business Media
  title: 'Nonuniform Sampling: Theory and Practice'
  type: book

- id: MarvastiParseval1990
  author:
    - family: Marvasti
      given: F. A.
    - family: Chuande
      given: L.
  citation-key: MarvastiParseval1990
  container-title: IEEE Transactions on Acoustics, Speech, and Signal Processing
  DOI: 10.1109/29.56070
  ISSN: 0096-3518
  issue: '6'
  issued:
    - year: 1990
      month: 6
  page: 1061-1063
  title: >-
    Parseval relationship of nonuniform samples of one- and two-dimensional
    signals
  type: article-journal
  volume: '38'

- id: MarvastiRecovery1991
  author:
    - family: Marvasti
      given: F.
    - family: Analoui
      given: M.
    - family: Gamshadzahi
      given: M.
  citation-key: MarvastiRecovery1991
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/78.80909
  ISSN: 1053-587X
  issue: '4'
  issued:
    - year: 1991
      month: 4
  page: 872-878
  title: Recovery of signals from nonuniform samples using iterative methods
  type: article-journal
  URL: http://dlia.ir/Scientific/IEEE/iel2/815/3148/00100525.pdf
  volume: '39'

- id: MobliNonuniform2014
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Mobli
      given: Mehdi
    - family: Hoch
      given: Jeffrey C.
  citation-key: MobliNonuniform2014
  container-title: Progress in Nuclear Magnetic Resonance Spectroscopy
  container-title-short: Progress in Nuclear Magnetic Resonance Spectroscopy
  DOI: 10.1016/j.pnmrs.2014.09.002
  ISSN: 0079-6565
  issued:
    - year: 2014
      month: 11
  page: 21-41
  title: >-
    Nonuniform sampling and non-Fourier signal processing methods in
    multidimensional NMR
  type: article-journal
  volume: '83'

- id: MurraySmithTransformations2005
  author:
    - family: Murray-Smith
      given: Roderick
    - family: Pearlmutter
      given: Barak A.
  citation-key: MurraySmithTransformations2005
  collection-title: Lecture Notes in Computer Science
  container-title: Deterministic and Statistical Methods in Machine Learning
  editor:
    - family: Winkler
      given: Joab
    - family: Niranjan
      given: Mahesan
    - family: Lawrence
      given: Neil
  ISBN: 978-3-540-31728-9
  issued:
    - year: 2005
  language: en
  page: 110-123
  publisher: Springer Berlin Heidelberg
  title: Transformations of Gaussian Process Priors
  type: paper-conference
  URL: http://bcl.hamilton.ie/~barak/papers/MLW-Jul-2005.pdf

- id: OCallaghanContinuous2011
  accessed:
    - year: 2019
      month: 9
      day: 17
  author:
    - family: O’Callaghan
      given: Simon Timothy
    - family: Ramos
      given: Fabio T.
  citation-key: OCallaghanContinuous2011
  container-title: Twenty-Fifth AAAI Conference on Artificial Intelligence
  event-title: Twenty-Fifth AAAI Conference on Artificial Intelligence
  issued:
    - year: 2011
      month: 8
      day: 4
  language: en
  title: Continuous Occupancy Mapping with Integral Kernels
  type: paper-conference
  URL: https://www.aaai.org/ocs/index.php/AAAI/AAAI11/paper/view/3784

- id: PiroddiAnalysis2004
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Piroddi
      given: Roberta
    - family: Petrou
      given: Maria
  citation-key: PiroddiAnalysis2004
  collection-title: Advances in Imaging and Electron Physics
  container-title: Advances in Imaging and Electron Physics
  ISBN: 978-0-12-014774-8
  issued:
    - year: 2004
  language: en
  page: 109-165
  publisher: Elsevier
  title: 'Analysis of Irregularly Sampled Data: A Review'
  type: chapter
  URL: http://linkinghub.elsevier.com/retrieve/pii/S1076567004320033
  volume: '132'

- id: SaatciScalable2012
  accessed:
    - year: 2019
      month: 9
      day: 19
  author:
    - family: Saatçi
      given: Yunus
  citation-key: SaatciScalable2012
  genre: Ph.D.
  issued:
    - year: 2012
  language: eng
  publisher: University of Cambridge
  title: Scalable inference for structured Gaussian process models
  type: thesis
  URL: https://ethos.bl.uk/OrderDetails.do?uin=uk.bl.ethos.610016

- id: ShuklaSurvey
  author:
    - family: Shukla
      given: Satya Narayan
    - family: Marlin
      given: Benjamin M
  citation-key: ShuklaSurvey
  language: en
  page: '29'
  title: >-
    A Survey on Principles, Models and Methods for Learning from Irregularly
    Sampled Time Series: From Discretization to Attention and Invariance
  type: paper-conference

- id: StoicaSpectral2006
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Stoica
      given: Petre
    - family: Sandgren
      given: Niclas
  citation-key: StoicaSpectral2006
  container-title: Digit. Signal Process.
  DOI: 10.1016/j.dsp.2006.08.012
  ISSN: 1051-2004
  issue: '6'
  issued:
    - year: 2006
      month: 11
  page: 712–734
  title: >-
    Spectral Analysis of Irregularly-sampled Data: Paralleling the
    Regularly-sampled Data Approaches
  type: article-journal
  volume: '16'

- id: StrohmerComputationally1997
  author:
    - family: Strohmer
      given: T.
  citation-key: StrohmerComputationally1997
  container-title: IEEE Transactions on Image Processing
  DOI: 10.1109/83.563319
  ISSN: 1057-7149
  issue: '4'
  issued:
    - year: 1997
      month: 4
  page: 540-548
  title: >-
    Computationally attractive reconstruction of bandlimited images from
    irregular samples
  type: article-journal
  URL: http://www.univie.ac.at/nuhag-php/bibtex/open_files/st97_str0297.pdf
  volume: '6'

- id: TanEstimating2008
  author:
    - family: Tan
      given: V. Y. F.
    - family: Goyal
      given: V. K.
  citation-key: TanEstimating2008
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2008.928510
  ISSN: 1053-587X
  issue: '10'
  issued:
    - year: 2008
      month: 10
  page: 5135-5146
  title: >-
    Estimating Signals With Finite Rate of Innovation From Noisy Samples: A
    Stochastic Algorithm
  type: article-journal
  URL: http://arxiv.org/abs/0801.0275
  volume: '56'

- id: TarczynskiSpectral2004
  author:
    - family: Tarczynski
      given: A.
    - family: Allay
      given: N.
  citation-key: TarczynskiSpectral2004
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2004.837436
  ISSN: 1053-587X
  issue: '12'
  issued:
    - year: 2004
      month: 12
  page: 3324-3334
  title: >-
    Spectral analysis of randomly sampled signals: suppression of aliasing and
    sampler jitter
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Andrzej_Tarczynski/publication/220324395_Spectral_analysis_of_randomly_sampled_signals_suppression_of_aliasing_and_sampler_jitter/links/54abc0e30cf2ce2df668f86b.pdf
  volume: '52'

- id: UnserSampling2000
  accessed:
    - year: 2018
      month: 10
      day: 19
  author:
    - family: Unser
      given: M.
  citation-key: UnserSampling2000
  container-title: Proceedings of the IEEE
  DOI: 10.1109/5.843002
  ISSN: 0018-9219, 1558-2256
  issue: '4'
  issued:
    - year: 2000
      month: 4
  language: en
  number: '4'
  page: 569-587
  title: 'Sampling: 50 years after Shannon'
  type: article-journal
  URL: http://bigwww.epfl.ch/publications/unser0001.pdf
  volume: '88'

- id: UnserSampling2015
  author:
    - family: Unser
      given: M.
  citation-key: UnserSampling2015
  container-title: 2015 International Conference on Sampling Theory and Applications (SampTA)
  DOI: 10.1109/SAMPTA.2015.7148884
  event-title: 2015 International Conference on Sampling Theory and Applications (SampTA)
  issued:
    - year: 2015
      month: 5
  page: 221-225
  title: 'Sampling and (sparse) stochastic processes: A tale of splines and innovation'
  type: paper-conference
  URL: http://bigwww.epfl.ch/publications/unser1501.pdf

- id: VenkataramaniPerfect2000
  author:
    - family: Venkataramani
      given: R.
    - family: Bresler
      given: Y.
  citation-key: VenkataramaniPerfect2000
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.868487
  ISSN: 0018-9448
  issue: '6'
  issued:
    - year: 2000
      month: 9
  page: 2173-2183
  title: >-
    Perfect reconstruction formulas and bounds on aliasing error in sub-Nyquist
    nonuniform sampling of multiband signals
  type: article-journal
  URL: http://users.ece.gatech.edu/~lanterma/pcl/papers/raman-yoram1.pdf
  volume: '46'

- id: VetterliSampling2002
  author:
    - family: Vetterli
      given: M.
    - family: Marziliano
      given: P.
    - family: Blu
      given: T.
  citation-key: VetterliSampling2002
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2002.1003065
  ISSN: 1053-587X
  issue: '6'
  issued:
    - year: 2002
      month: 6
  page: 1417-1428
  title: Sampling signals with finite rate of innovation
  type: article-journal
  URL: http://rr.epfl.ch/_pdf_counter?k=VMB2002
  volume: '50'

- id: XuSignal2022
  accessed:
    - year: 2023
      month: 8
      day: 7
  author:
    - family: Xu
      given: Dejia
    - family: Wang
      given: Peihao
    - family: Jiang
      given: Yifan
    - family: Fan
      given: Zhiwen
    - family: Wang
      given: Zhangyang
  citation-key: XuSignal2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 5
      day: 16
  language: en
  title: Signal Processing for Implicit Neural Representations
  type: paper-conference
  URL: http://arxiv.org/abs/2210.08772

- id: YaroslavskyNonuniform2009
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Yaroslavsky
      given: Leonid P.
    - family: Shabat
      given: Gil
    - family: Salomon
      given: Benny G.
    - family: Ideses
      given: Ianir A.
    - family: Fishbain
      given: Barak
  citation-key: YaroslavskyNonuniform2009
  container-title: Journal of the Optical Society of America A
  DOI: 10.1364/JOSAA.26.000566
  ISSN: 1084-7529, 1520-8532
  issue: '3'
  issued:
    - year: 2009
      month: 3
      day: 1
  page: '566'
  title: >-
    Non-uniform sampling, image recovery from sparse data and the discrete
    sampling theorem
  type: article-journal
  URL: http://arxiv.org/abs/0808.3728
  volume: '26'

- id: YenNonuniform1956
  author:
    - family: Yen
      given: J.
  citation-key: YenNonuniform1956
  container-title: IRE Transactions on Circuit Theory
  DOI: 10.1109/TCT.1956.1086325
  ISSN: 0096-2007
  issue: '4'
  issued:
    - year: 1956
      month: 12
  page: 251-257
  title: On Nonuniform Sampling of Bandwidth-Limited Signals
  type: article-journal
  volume: '3'
...
